Subject: Ticket Assigned - esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 12:30:59 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esca urvisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  urvisha Bot:  Hi Urvisha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643807013 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  9643807013            03:53 PM, 22nd Mar                     urvisha                    0559422602           03:54 PM, 22nd Mar                   fatma                   Hi Urvisha, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:54 PM, 22nd Mar                   fatma                   I can see that you are contacting us to know the status of your order number 9643807013           03:55 PM, 22nd Mar                   fatma                   We see that you have placed your order on 9643807013. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:57 PM, 22nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:59 PM, 22nd Mar                     urvisha                    Yes           03:59 PM, 22nd Mar                   fatma                   Is there anything else i can help you with?           03:59 PM, 22nd Mar                     urvisha                    I need it today by 5.30 pm           03:59 PM, 22nd Mar                     urvisha                    Need help to get this order           04:00 PM, 22nd Mar                   fatma                   We sincerely apologies for any inconvenience           04:01 PM, 22nd Mar                   fatma                   we will do our best to deliver the order in the mentioned time i have shared with you           04:01 PM, 22nd Mar                     urvisha                    I have swlected option of click n collect frm City Centre Deira           04:02 PM, 22nd Mar                   fatma                   We see that you have placed your order on 9643807013. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:02 PM, 22nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:05 PM, 22nd Mar                     urvisha                    I know but due to unfortunate situation , from tomm working from home and Coty Centre is close to my office           04:05 PM, 22nd Mar                     urvisha                    M requesting for an urgent pick up - i am regularly buying from Max which is 1 of my favorite brand .....if not able to pick den unfortunately i have to cancel the order           04:07 PM, 22nd Mar                   fatma                   I'm really sorry to know this           04:07 PM, 22nd Mar                   fatma                   We will inform our team about this           04:08 PM, 22nd Mar                   fatma                   and we will update you on your email           04:08 PM, 22nd Mar                     urvisha                    Plz update me on SMS           04:10 PM, 22nd Mar                   fatma                   This mail is not valid [email-masked]           04:10 PM, 22nd Mar                   fatma                   email*           04:11 PM, 22nd Mar                     urvisha                    JIts valid but i dnt hv access for now           04:13 PM, 22nd Mar                   fatma                   But my team can't send SMS to you           04:14 PM, 22nd Mar                   fatma                   this is the issue           04:14 PM, 22nd Mar                   fatma                   So if it's okay to email you on any other email           04:16 PM, 22nd Mar                     urvisha                    No prob send email           04:17 PM, 22nd Mar                   fatma                   Thank you so much           04:18 PM, 22nd Mar                     urvisha                    I vll try to take access           04:18 PM, 22nd Mar                   fatma                   Is there anything else i can help you with?           04:18 PM, 22nd Mar                     urvisha                    I hope will get my stuff deliver today by 5.30 pm           04:19 PM, 22nd Mar                   fatma                   We will do our best on this           04:22 PM, 22nd Mar                   fatma                   Is there anything else i can help you with?           04:22 PM, 22nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:25 PM, 22nd Mar                     urvisha                    Yes connected           04:28 PM, 22nd Mar                     urvisha                    Thats it for now           04:28 PM, 22nd Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day..           04:30 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2286017